
            
        
.l-1282e396 { position: relative; z-index: 5; }
.l-39abdfca { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-1cd28d40 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d9308698 { display: none; }
.l-dd5aec55 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d43aa3df { font-size: 24px; font-weight: 600; }
.l-226aa051 { margin-left: auto; margin-right: auto; }
.l-226aa051.l-50fb459d { display: block; }
.l-98c5fe5d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7770fa04 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7770fa04:hover { text-decoration: underline; }
.l-a133fc79 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8108fad4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-39abdfca { height: 80px; }
.l-d9308698 { display: flex; }
.l-d3ee4d8a { display: none; }
.l-226aa051 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-226aa051.l-50fb459d { display: block; }
.l-98c5fe5d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a133fc79 { display: flex; }
 }@media screen and (max-width: 576px) { .l-39abdfca { justify-content: space-between; }
.l-dd5aec55 { font-size: 28px; }
.l-d43aa3df { font-size: 20px; }
.l-226aa051 { width: 100%; }
 }
.l-87eb49aa { position: relative; }
.l-87eb49aa .l-d26ccc21 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-e1b8a300 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-f8ef729e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f8ef729e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f8ef729e img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-e1b8a300 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ef0739bd { text-align: center; }
 }
.l-38b2a86b { display: flex; align-items: center; gap: var(--size-m); }
.l-f5f300d6 { flex: 1; }
.l-5f2cb469 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-38b2a86b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-aead676e { text-align: center; }
 }
.l-15b607fd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-15b607fd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-15b607fd { padding: var(--size-s); }
 }
.l-98bf5875 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-1efb01e6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1efb01e6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-bb3640cc { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b2b7270e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-d44da276 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-42b87ebe { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-dc983aa5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1efb01e6 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-1efb01e6::after { display: none; }
.l-bb3640cc { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-98bf5875 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-bb3640cc { text-align: center; }
.l-b2b7270e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-6306e492 { color: var(--color-text); }
.l-b2b7270e { grid-template-columns: 1fr; }
.l-d44da276 { padding: var(--size-xs); }
.l-42b87ebe { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-7d5a77ba { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-04431812 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-39358b35 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-7d5a77ba { grid-template-columns: 1fr; }
 }
.l-48740378 { text-align: center; }

.l-cf672919 { display: flex; align-items: center; gap: var(--size-m); }
.l-290ef4d9 { flex: 1; }
.l-f95c25a7 { flex: 1; }
@media screen and (max-width: 768px) { .l-cf672919 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f95c25a7 { text-align: center; }
 }
.l-cfd6ac5b { width: 60%; }
.l-66b4d16c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-66b4d16c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-d1043ed8 { flex: 1; }
.l-861a07a8 { position: relative; height: 100%; }
.l-861a07a8::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b0e925e6 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-9017c08e { flex-direction: column; }
.l-cfd6ac5b { width: 100%; }
.l-66b4d16c { flex-direction: column; }
.l-66b4d16c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-861a07a8 { display: flex; justify-content: flex-start; align-items: center; }
.l-861a07a8::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b0e925e6 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-cfd6ac5b { text-align: center; }
.l-66b4d16c::before { left: 57px; }
.l-861a07a8::before { left: 50px; }
.l-b0e925e6 { font-size: 32px; flex: 0 0 75px; }
 }
.l-f027d356 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-69875f88 { flex: 1; display: flex; flex-direction: column; }
.l-3639ebd9 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-52301452 { flex: 1; }
@media screen and (max-width: 768px) { .l-52301452 { margin-top: var(--size-m); }
.l-f027d356 { flex-direction: column; height: auto; }
 }
.l-192f99d2 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b4327610 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-192f99d2 { padding: 0 var(--wrapper-padding); }
.l-e2a536f8 { column-count: 1; }
.l-b4327610 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e2a536f8 { text-align: center; }
 }
.l-85f50248 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6f416cf5 { text-align: center; }
.l-85f50248 { column-count: 1; }
 }
.l-529f59fe { width: 60%; }
.l-5601a126 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-5601a126::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-6f84ff46 { flex: 1; }
.l-0b2745ce { position: relative; height: 100%; }
.l-0b2745ce::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-69529328 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-c0ffa7fa { flex-direction: column; }
.l-529f59fe { width: 100%; }
.l-5601a126 { flex-direction: column; }
.l-5601a126::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-0b2745ce { display: flex; justify-content: flex-start; align-items: center; }
.l-0b2745ce::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-69529328 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-529f59fe { text-align: center; }
.l-5601a126::before { left: 57px; }
.l-0b2745ce::before { left: 50px; }
.l-69529328 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d38290bc { position: relative; gap: var(--size-s); }
.l-d38290bc * { flex: 1; }
.l-91477001 { width: 80%; margin-inline: auto; }
.l-9e4f86ca { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e8d8432c { user-select: none; }
.l-e8d8432c[open] .l-0d6a888e { transform: scaleY(1); }
.l-27c896b0 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-27c896b0::-webkit-details-marker { display: none; }
.l-0d6a888e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-0d6a888e svg { fill: var(--color-primary); }
.l-b7c2e260 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-27c896b0 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b7c2e260 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d38290bc { flex-direction: column; }
.l-91477001 { width: 100%; margin-top: var(--size-m); }
.l-9e4f86ca { margin-right: var(--size-s); }
 }
.l-221d1a7e { text-align: center; }

.l-0599d43c { padding: 0; }
@media screen and (max-width: 1280px) { .l-cefa193b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0599d43c { padding: 0 var(--wrapper-padding); }
.l-3b7702fd { column-count: 1; }
.l-cefa193b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3b7702fd { text-align: center; }
 }
.l-78bacb21 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-6b314594 { padding: 0 var(--wrapper-padding); }
.l-939aa1aa { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-939aa1aa::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5298a118 { width: 50%; }
.l-19fd329d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-8e768cf9 { flex: 1; }
.l-fcd4c08a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-9259517b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-d19f6224 { padding: var(--section-padding); 0 }
.l-78bacb21 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-6b314594 { display: flex; flex-direction: column-reverse; }
.l-939aa1aa { position: relative; margin-top: var(--size-m); }
.l-939aa1aa::after { display: none; }
.l-5298a118 { width: 100%; color: var(--color-text-dark); }
.l-8e768cf9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fcd4c08a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5298a118 { text-align: center; }
.l-19fd329d { flex-direction: column; }
.l-8e768cf9 { flex: auto; text-align: center; }
.l-fcd4c08a { align-items: center; }
 }
.l-7203c5b7 { position: relative; z-index: 1; }
.l-6ac1e3fc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-06014794 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-34070ffd { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d0fe897d { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-6b2f15a0 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-665a6f84 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-600c3b9f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-db8a04a4 { fill: var(--color-text); }
.l-69b97c8a { stroke: var(--color-text); }
.l-bd754a55 { stroke: var(--color-text); }
.l-d0fdd9a6 { display: flex; flex-direction: column; }
.l-33651f99 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-6ac1e3fc { flex-direction: column; }
.l-33d4b394 { margin-top: 0; }
.l-34070ffd { flex: 1; }
.l-33651f99 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-d0fdd9a6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-06014794 { align-items: center; text-align: center; }
.l-34070ffd { padding: var(--size-s); }
.l-d0fe897d { transform: translateY(var(--size-xl)); }
.l-6b2f15a0 { flex-direction: column; align-items: center; }
.l-33651f99 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-25663726 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-646a85e7 { padding: var(--size-m) var(--size-xl); }
.l-bb270e78 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-56b8aecf { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-f30c676a { display: flex; justify-content: flex-start; width: 270px; }
.l-690d78d0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9a61f128 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-52bde6d5 { display: flex; justify-content: flex-start; align-items: center; }
.l-20295f50 { font-size: 36px; margin-right: var(--size-xs); }
.l-d31c0467 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-a0f4c1c5 { width: 32%; }
.l-e98daa17 { margin-right: var(--size-xl); }
.l-3284752d { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-ab5f31ef { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bb270e78 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-56b8aecf { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0a06f756 { text-align: center; }
.l-a0f4c1c5 { width: 100%; text-align: center; order: 2; }
.l-e98daa17 { margin-right: 0; order: 3; }
.l-3284752d { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-646a85e7 { padding: var(--size-s); }
.l-f30c676a { width: 100%; }
.l-ab5f31ef { flex-direction: column; align-items: center; }
.l-3284752d { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-6bcdc2f5 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-6bcdc2f5 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-6bcdc2f5 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c94573bb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-bf51d5bc { display: block; }
.l-c6e4545e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c94573bb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c6e4545e { gap: var(--size-xxs); }
.l-71dc906c { width: 100%; }
 }

            
        
.l-fa6beb5b { position: relative; z-index: 5; }
.l-ddda0f43 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-a84432fc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d5414af0 { display: none; }
.l-8556e755 { font-size: 34px; margin-right: var(--size-xxs); }
.l-56766179 { font-size: 24px; font-weight: 600; }
.l-ef839072 { margin-left: auto; margin-right: auto; }
.l-ef839072.l-c3a279fc { display: block; }
.l-261096ef { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-15d5a42f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-15d5a42f:hover { text-decoration: underline; }
.l-1ebc7a60 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e3b8be69 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ddda0f43 { height: 80px; }
.l-d5414af0 { display: flex; }
.l-010a0e1f { display: none; }
.l-ef839072 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ef839072.l-c3a279fc { display: block; }
.l-261096ef { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-1ebc7a60 { display: flex; }
 }@media screen and (max-width: 576px) { .l-ddda0f43 { justify-content: space-between; }
.l-8556e755 { font-size: 28px; }
.l-56766179 { font-size: 20px; }
.l-ef839072 { width: 100%; }
 }
.l-987c7133 * + * { margin-top: var(--size-xs); }
.l-987c7133 ul { list-style: disc; }
.l-987c7133 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-fa9408a8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a77d1306 { padding: var(--size-m) var(--size-xl); }
.l-27baabaf { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-26518e58 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-51fd934e { display: flex; justify-content: flex-start; width: 270px; }
.l-12072e24 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4909ffbb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-cb39df93 { display: flex; justify-content: flex-start; align-items: center; }
.l-8e29f595 { font-size: 36px; margin-right: var(--size-xs); }
.l-200e69e8 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-c77b6012 { width: 32%; }
.l-427c1ef4 { margin-right: var(--size-xl); }
.l-f07609ee { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f6516536 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-27baabaf { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-26518e58 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-00990b6a { text-align: center; }
.l-c77b6012 { width: 100%; text-align: center; order: 2; }
.l-427c1ef4 { margin-right: 0; order: 3; }
.l-f07609ee { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-a77d1306 { padding: var(--size-s); }
.l-51fd934e { width: 100%; }
.l-f6516536 { flex-direction: column; align-items: center; }
.l-f07609ee { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e04a0f25 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-e04a0f25 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-e04a0f25 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8761de67 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1246c8a2 { display: block; }
.l-fc4efa30 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-8761de67 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fc4efa30 { gap: var(--size-xxs); }
.l-fb22139f { width: 100%; }
 }
.l-721e142a * + * { margin-top: var(--size-xs); }
.l-721e142a ul { list-style: disc; }
.l-721e142a ul li { margin-left: 16px; }

.l-165e2d23 * + * { margin-top: var(--size-xs); }
.l-165e2d23 ul { list-style: disc; }
.l-165e2d23 ul li { margin-left: 16px; }

.l-252d78b0 * + * { margin-top: var(--size-xs); }
.l-252d78b0 ul { list-style: disc; }
.l-252d78b0 ul li { margin-left: 16px; }
